Help - Search - Members - Calendar
Full Version: X Windows Help
Linuxhelp > Support > Technical Support
docmur
Okay I'm trying to compile Fluxbox-devel 0.9.14 but I get this error


Flubox requires the X Window System Libraries and Headers.

Now I know what that means but could someone point me to them.

I run Debian sarge 3.1 with XFree86 so ya Thanks
chrisw
you have to add the X Windows development packages...usually the best way to install them
is install the complete X windows development group.

I am not exactly sure how to do this in deb.. but I am sure you just do a search for them i think
using apt-get and install from there.
Hemant
Yeah.. it means, though you have X installed, you dont have development packages for X.

So the solution could be:

#apt-get install xfree86-devel

you can use "synaptics" to browse through the list and install from CD or something.
This is a "lo-fi" version of our main content. To view the full version with more information, formatting and images, please click here.
Invision Power Board © 2001-2017 Invision Power Services, Inc.